.mb_head{display:none;}
.pc_head{width:100%;width:100%;z-index:9999;position:relative;}
.pc_head .ctt{position:relative;}
.pc_top_ctt{}
.pc_top{padding:40px 0}
.pc_logo{margin:0 auto;width:320px;}
.pc_logo a{display:block;}
.pc_logo a img{width:100%;display:block;}
.hd_ban{width:240px;height:46px;position:absolute;top:50%;right:0;transform:translateY(-50%);display:flex;}
.hd_ban_slide{overflow:hidden;}
.hd_ban_slide .swiper-slide{}
.hd_ban_slide .swiper-slide img{width:100%}
.hd_btn{margin-left:20px;}
.hd_btn div{cursor:pointer;display:flex;align-items:center;justify-content:center;background:#001240;width:20px;height:20px;border-radius:20px;}
.hd_btn div img{display:block;width:7px;}
.hd-button-next{margin-top:5px;}

.pc_nav{border-top:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4;transition:all .5s;width:100%;left:0;top:0;background:#fff;position:relative;}
.pc_nav.scroll{position:fixed;}
.pc_nav ul{display:flex;justify-content:space-between;}
.pc_nav ul li{}
.pc_nav ul li a{font-size:18px;font-weight:400;display:block;padding:25px 0;position:relative;}
.pc_nav ul li a:hover{font-weight:600;color:#1face3}
.pc_nav ul li a.nav_active{font-weight:600;color:#1face3}
.pc_nav ul li a.nav_active:before{position:absolute;left:0;bottom:0;width:100%;height:3px;background:#1face3;content:"";display:block;transition:all .5s;}
@media screen and (max-width:799px){
  .pc_head{display:none;}
  .mb_hd_ban{background:#0d1731}
  .hd_ban_slide .swiper-slide img{width:300px;display:block;margin:0 auto;}
  .hd_btn{display:none;} .mb_head{display:block;position:fixed;top:0;left:0;z-index:99999;width:100%;background:#fff;}
  .mb_top{display:flex;align-items:center;justify-content:space-between;padding:15px 0;width:90%;margin:0 auto;}
  .mb_nav{width:40px;}
  .mb_nav img{width:100%}
  .mb_logo{width:180px;}
  .mb_logo img{width:100%}
  .mb_call{width:40px;}
  .mb_call img{width:100%}
  .all_nav{z-index:99999;top:0;right:-70%;width:70%;height:100vh;background:rgba(0,0,0,0.9);padding:60px 0;position:absolute;transition:all .5s;}
  .all_open{right:0;}
  .all_nav img{margin:0 auto;display:Block;width:80px;}
  .all_nav ul{width:90%;margin:0 auto;margin-top:40px;}
  .all_nav ul li{padding:20px 0;border-bottom:1px solid rgba(255,255,255,0.2)}
  .all_nav ul li:last-child{border:0}
  .all_nav ul li a{color:#fff;font-size:16px;text-align:center;display:block;}
.all_nav_close {position: absolute;right: 25px;top: 15px;width: 40px;height: 40px;display: flex;align-items: center;justify-content: center;border: 1px solid #fff;border-radius: 50px;}
  .all_nav_close img{display:block;filter:invert(1) brightness(10);width:13px;}
}